Subject: Resignation
From: Tarun Aggarwal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, Ramananda Rama <[email-masked]>, "Meenakshi Pandita, HR-LSM" <[email-masked]>
Date: Wed, 25 Apr 2018 17:25:29 +0530 (IST)

Respected Maam, 

I am sorry but I will not be able be able to work in this environment as I was provided the time period for documents verification at the date of joining where I clearly asked about the time frame but after 3 months if company is not able to verify the documents I don't find it to be my fault as I want my documents for further pursuing MBA and company is noting that they will not release the salary till I provide the document's back. So my decision is I want my documents back and will further take action as per situation. Please consider this as a notice and provide me a copy of this. 

Regards, 
Tarun Aggarwal